/* HORIZONTAL GALLERY
----------------------------------------------- */

.viewport-window {
	height: 300px; 
	margin: 0 auto;
	position: relative;
	text-align: center;
	width: 1000px; 
}

.container {
	height: 270px;
    margin: 0px auto;    
    margin-bottom: 250px;
    overflow: hidden;
	padding: 5px;
	position: absolute;
    	left: 50%;
    width: 100%;
}

.item-wrapper {
    overflow: auto;
    float:left;
}

.item {
	background-color: #272538;
 	background-color: rgba(39,37,56,0.7);
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
	box-shadow:         0px 2px 2px rgba(40, 30, 50, 0.75);
		-webkit-box-shadow: 0px 2px 2px rgba(40, 30, 50, 0.75);
		-moz-box-shadow:    0px 2px 2px rgba(40, 30, 50, 0.75);
	float: left;
	margin: 5px;
    position: relative;
    
    vertical-align: middle;
    white-space: nowrap;
}

.item a {
	display: block;
	height: 100%;
}

.item.width1 {
	width: 150px;
}

.item.width2 {
    width: 300px;
}

.item.width3 {
	width: 450px;
}

.item.width4 {
    width: 600px;
}

.item.height1 {
    height: 125px;
}

.item.height2 {
    height: 260px;
}

.item-wrapper.width1 {
    width: 160px;
}

.item-wrapper.width2 {
    width: 310px;
}

.item-wrapper.width3 {
	width: 460px;
}

.item-wrapper.width4 {
    width: 610px;
}

.playButton {
	border: 1px solid #FFFFFF;
	margin-left: -25px;
	margin-top: -17px;
	opacity: 0.5;
		-moz-opacity: 0.5;
	position: absolute;
		left: 50%;
		top: 50%;
}

.playButton:hover {
	-moz-opacity: 1;
	opacity: 1;
	cursor: pointer;
}

/* Thickbox */

#TB_window {
	background: none;
	border-width: 0px;
	z-index: 1102;
}

#TB_title {
	background-color: #000;
	color: #FFF;
	height: 27px;
}

#TB_window a:link, 
#TB_title a {
	color: #FFF;
}

#TB_overlay {
	z-index: 1100;
}

#TB_HideSelect{
	z-index: 1099;
}

#TB_load {
	z-index: 1103;
}

#Layout {
	overflow: hidden;
}

/* VERTICAL ALIGN
------------------------------------*/

.item .text-wrapper {
	display: inline-block;
	margin: 0;
	vertical-align: middle;
	white-space: normal;
}

.item .vertical-align {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

/* TEXT ITEM
------------------------------------*/

.item .text-wrapper span b,
.item .text-wrapper span h3 {
	color: #CA4142;
	font-family: 'BebasNeueRegular', Impact, sans-serif;
	font-size: 32px;
	font-weight: normal;
}

.item .text-wrapper span,
.item .text-wrapper span i,
.item .text-wrapper span h4 {
	color: #00abbd;
	font-family: 'PacificoRegular', serif;
	font-size: 28px;
	font-weight: normal;
}

.item .text-wrapper span {
	line-height: 1em;
}

/* NAVIGATION
------------------------------------*/

#TB_Previous,
#TB_Next,
#TB_closeWindow {
	background-color: #ca4142;
	background-image: url(../images/layout/galler-nav.png);
	background-repeat: repeat;
	border-bottom: 3px solid #711f24;
	cursor: pointer;
	display: block;
	font-size: 1px;
	height: 50px;
	margin-top: -25px;
	position: absolute;
		top: 50%;
	text-indent: -9999px;
	width: 50px;
}

#TB_Previous:hover,
#TB_Next:hover,
#TB_closeWindow:hover {
	border: 0;
}

#TB_Previous:hover,
#TB_Next:hover {
	margin-top: -22px;
} 

#TB_Previous {
	background-position: 0 0;
	border-top-left-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-webkit-border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
		-moz-border-radius-bottomleft: 4px;
		-webkit-border-bottom-left-radius: 4px;
	left: -15px;
}

#TB_Next {
	background-position: -50px 0;
	border-top-right-radius: 4px;
		-moz-border-radius-topright: 4px;
		-webkit-border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
		-moz-border-radius-bottomright: 4px;
		-webkit-border-bottom-right-radius: 4px;
	right: -15px;
}

#TB_closeWindow {
	background-position: -112px -9px;
	border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	height: 30px;
	padding: 0px;	
	position: absolute;
		top: 40px;
		right: -2px;
	width: 30px;
}

#TB_closeWindow:hover {
	top:43px;
}

#TB_caption {
	color: #FFF;
	padding: 5px 0px;
	text-align: center;
	width: 100%;
}

#TB_Sidebar {
	background-color: #e3e3e3;
	border-top-right-radius: 4px;
		-moz-border-radius-topright: 4px;
		-webkit-border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
		-moz-border-radius-bottomright: 4px;
		-webkit-border-bottom-right-radius: 4px;
	height: 80px;
	padding: 10px;
	position: absolute;
		top: 54px;
		right: -2px;
	width: 16px;
}

#TB_Sidebar .at16nc {
	margin-bottom: 5px;
}

#TB_window img#TB_Image {
	border: 0;
	border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	margin: 15px 35px 0 35px;
}

.WidthToFill .width1 {
	width: 145px;	
}